
/* .woff2 */
"4nR-N0-Z5N.title" = ".woff2";

/* plain */
"H3H-WK-6f5.title" = "plain";

/* .woff */
"Qmx-fk-JDe.title" = ".woff";

/* Test Install */
"Rk1-vA-e1a.title" = "Test Install";

/* Show file in Finder after export */
"SXq-Rr-ejj.title" = "Show file in Finder after export";

/* Autohint */
"TSC-w7-hWo.title" = "Autohint";

/* For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font. */
"XJ9-hf-4u1.ibShadowedToolTip" = "For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font.";

/* Export Destination */
"ZA2-uO-kxD.title" = "Export Destination";

/* File Format */
"Zyf-Ql-ujA.title" = "File Format";

/* Remove overlaps */
"fWg-dW-ngH.title" = "Remove overlaps";

/* PostScript/CFF */
"nmr-6v-dQU.title" = "PostScript/CFF";

/* TrueType */
"vHv-co-ZuO.title" = "TrueType";

/* Options */
"vqK-Xa-Lua.title" = "Options";

/* Outline Flavour */
"y05-ab-K5c.title" = "Outline Flavour";
